.latest-post {
  align-items: center;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #C4C4C4;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.latest-post:last-of-type {
  border: none;
}
.latest-post__image {
  width: 120px;
  height: 80px;
  margin-right: 14px;
  flex: none;
}
.latest-post__image img {
  width: 120px;
  height: 80px;
  object-fit: cover;
}
.latest-post__title {
  width: 100%;
  font-weight: bold;
  font-size: 20px;
  line-height: 22px;
  color: #000000;
}
